{
  "name": "updateguestservice",
  "version": "0.1.0",
  "description": "This is the UpdateGuest service backend, developed for LFP's VisitModule-tp",
  "main": "index.js",
  "directories": {
    "doc": "docs"
  },
  "scripts": {
    "test": "mocha",
    "coverage": "nyc --reporter=html mocha",
    "api:newman": "newman run test/API/guestUpdateServiceI.postman_collection",
    "api:connect": "node ./test/API/connection",
    "api:test": "concurrently \"npm run api:connect\" \"npm run api:newman\""
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:LibreFoodPantry/modules/visitmodule-tp/updateguest/UpdateGuestService.git"
  },
  "author": "",
  "license": "GNU GPLv3",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "mongoose": "^5.9.4"
  },
  "devDependencies": {
    "concurrently": "^5.1.0",
    "mocha": "^7.1.0",
    "newman": "^5.0.0",
    "nodemon": "^2.0.2",
    "nyc": "^15.0.0"
  }
}
